.empty-box {
	width: 770px;
	height: 5px;
	margin: 0;
	padding: 0;

	display: block;
	box-sizing: border-box;
}


/* ------- moscow ----------- */
.msk-informer-box {
	width:1250px; height:150px;
	border:1px solid #BBCCE0; 
	padding: 1px; margin: 0;
	background-color: #E6EDF5;

	display: flex;
		flex-direction: row;
		justify-content: flex-start;		
		align-items: center;

	box-sizing: border-box;
}
.msk-informer-part {	
	background-color: #fff;
	width: 330px; 
	height:132px;
	margin-right: 15px;
	padding: 5px;	
	
	display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: flex-start;
		align-items: flex-start;

	border:1px solid #BBCCE0;

	box-sizing: border-box;
}
.msk-informer-part-img {
	height:123px;
	/* padding: 5px; */
	/* margin: 5px; */
	
	box-sizing: border-box;
}
.msk-informer-part-txt {
	width: 160px;
	margin: 0;
	padding: 0 10px;
	
	box-sizing: border-box;
}
.msk-informer-part-link {
	font: 600 15px/14px Roboto, Verdana; 
	/*font-weight: bold;*/
	text-align: left;
	color: #09488F;
}
/* --- moscow end --- */


/* ---------- super-style  ------------- */
.superstyle-title {
	margin:  20px 0 0 0;
	width: 1250px;
	height: 45px;
	cursor: pointer;
	box-sizing: border-box;
}

.superstyle-body {
	width: 1250px;
	margin: 0 0 20px 0;
	padding: 20px;
	
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-content: center;
    align-items: center;

  box-sizing: border-box;
}

.superstyle-element {
	width: 130px;
	height: 200px;
	cursor: pointer;

	font-weight: 400;
	font-size: 16px;
	text-align: left;

	box-sizing: border-box;
}

/* --- superstyle end --- */

/* --- sat-section --- */

.sat-title-logo {
	float: left;
	margin: 0;
	padding: 0;
	height: 32px;
	width: 260px;

	box-sizing: border-box;
}

.sat-title-up {
	float: right;
	height: 32px;
    width: 23px;
    text-align: left;

    margin: 0;
    padding: 6px 3px 0 0;

    display: block;
    box-sizing: border-box;
}


/* --- sat-section end --- */



